body { margin: 0 auto; width:1020px; }
.NewsPOWData { width:200px; margin: 0 auto; }
.authorstitle h1 { padding:0px; margin:0px; }
.divVideooverPOW video { width:150px; height:250px; }
.indentmenu{ font: bold 11px Arial; color: #000000; width: 148px; }
.indentmenu ul{ margin-left: 2px; margin-top: 0; margin-bottom: 0px; margin-right: 0; padding: 0; float: left; background: white url(/images/inactivemw.gif) bottom center repeat-x; }
.indentmenu ul li{ display: inline; border-bottom:1px solid #3C7FAF!important; border-top:1px solid #3C7FAF; float: left; } 
.indentmenu ul li a{ float: left; color: #666666; padding: 1px 2px; text-decoration: none; border-right: 1px solid #3C7FAF; border-left: 1px solid #3C7FAF; }
.indentmenu ul li a:visited{ color: #666666; background: #EBF3FB;  }
.indentmenu ul li a.selected{ color: #fff !important; padding-top: 1px; padding-bottom: 1px; background: #3c7faf;  }
.tabcontent{ display:none; } 
@media print { .tabcontent { display:block !important; } }
.subtab { border-collapse:collapse; width:150px; padding-right: 0; margin-bottom: 5px; }

.StatsLeaders { width:150px; text-align:center;  }
.STitle { font-family:Arial Narrow; font-size: 14px; font-weight: normal; background-color:#739fc8; color:#FFFFFF; border-top:1px solid #A8CBEE;  padding:5px 1px 5px 1px;  width:100%; }
.SHeader { width:150px;}
.SHeader div:first-child {  border-left: 1px solid #3C7FAF;  }
.STabBorder { border-right:1px solid #3C7FAF;  border-bottom:1px solid #3C7FAF; }
.STabs { font-family:Arial Narrow; font-size: 12px; font-weight: normal; width:29px;  color:#07519A; float:left; cursor:pointer; display:inline-block;}
.SActive { background-color:#739fc8; color:#FFFFFF; }
.SLeaders { width:100%; font-size:11px; text-align:left;   }
.SLeadersSmall { width:100%; font-size:10px; border-top:1px solid #EBF3FB; height:20px; line-height:20px;}
.SLeadersName a{ font-family:Arial Narrow; font-size:12px;color:#07519A; text-decoration:none;}
.SLeadersName a:hover{font-family:Arial Narrow; font-size:12px; color:#000000; text-decoration:none;}
.SLeadersName a:visited{ font-family:Arial Narrow; font-size:12px;color:#07519A; text-decoration:none;}
.SContent { width:150px; border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5; padding-bottom:3px; } 
.SContentTop { width:100%;}
.SPics { width:55px; float:left; padding:5px 1px 1px 0px;  margin-left:2px; }
.PPics { width:55px; float:left; padding:5px 1px 7px 0px; margin-left:2px; }
.SPics img { width:55px;}
.PPics img { width:55px;}
.SText { width:83px; float:left; padding:5px 2px 5px 2px; }
.PText { width:90px; float:left; padding:5px 2px 0px 2px; }
.SText label { font-family:Arial Narrow; font-size:12px; font-weight:bold; margin:0px; }
.PText label { font-family:Arial Narrow; font-size:12px; font-weight:bold; margin:0px; }
.PText p { font-family:Arial Narrow; font-size:12px; margin:0px 2px 0px 2px; font-weight:normal;}
.SText p { font-family:Arial Narrow; font-size:12px; margin:0px 2px 0px 2px; font-weight:normal;}
.SContentDetails { width:100%;}
.SLeadersNo { font-family:Arial Narrow; font-size:11px; float:left;width:15px; padding:0px; text-align:center; }
.SLeadersName { font-family:Arial Narrow; font-size:12px;float:left;width:116px; padding:0px 0px 0px 2px; text-align:left;}
.SLeadersRank { font-family:Arial Narrow; font-size:11px; text-align:right; display:inline-block;width:24px;  padding:0px 2px 6px 2px; position:relative; top:19px;}
.divStats { width:150px;padding:0px;margin:0px; clear:both;}
.PSelect { width:145px; text-align:center; margin:0px 0px 5px 0px;}
.PSelect select { font-family:Arial Narrow, Arial; font-size:13px; width:143px;}
.GraphLineMain { width:116px;height:5px; background-color:#e5e5e5; position:relative; top:-2px;}
.GraphLine { height:4px; background-color:#739fc8;  }
.GraphLineRed { height:4px; background-color:#FF0000; }
.admin { width:150px; border:1px solid #ff0000;  margin-bottom:10px;}
.adminTitle { background-color:#ff0000; color:#FFFFFF; text-align:center; font-size:12px; padding:5px 1px 5px 1px; font-weight:bold; width:100%; }
.adminDetails { width:150px; font-size:11px;  text-align:left;}
.adminLink { width:100%; padding:1px 2px 1px 2px;}
.adminLink a { color:#3C7FAF; text-decoration:none; font-size:12px; }
.adminLink a:hover { color:#000000; text-decoration:none; font-size:12px; }
.adminLink a:visited { color:#3C7FAF; text-decoration:none; font-size:12px; }


		
		



